/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

/*Ta meri mas*/
.gp-perioxi-button-left:hover {
    transform: translateX(-50px);
    transition: transform 0.3s ease-in-out;
}
.gp-perioxi-button-right:hover {
    transform: translateX(50px);
    transition: transform 0.3s ease-in-out;
}

/*Meros*/
.gp-nav-button:hover {
    transform: translateX(-50px);
    transition: transform 0.3s ease-in-out;
}

/* WPML & Hub */
.otgs-development-site-front-end {
    display: none;
}
.lqd-67ceea5f66078 {
    display: none!important;
}
/* Menu */
a.wpml-ls-link {
    color: #D96D00;
    font-weight: 300;
    font-size: 18px;
}
.wpml-ls-current-language {
    color: #D96D00;
    font-weight: 300;
    font-size: 18px;
    border-right: 1px solid;
}
.wpml-ls-current-language a.wpml-ls-link {
    color: #D96D00;
    font-weight: 800;
    font-size: 18px;
    border-right: 1px solid;
}
.wpml-ls-last-item{
    color: #D96D00;
    font-weight: 300;
    font-size: 18px;
}
.gp-overlay-glosses a.wpml-ls-link,
.gp-overlay-glosses .wpml-ls-current-language,
.gp-overlay-glosses .wpml-ls-current-language a.wpml-ls-link,
.gp-overlay-glosses .wpml-ls-last-item {
    color: #fff;
}
.gp-modal-menu .lity, .lity-wrap  {
    bottom: 200px!important;
    height: 100vh;
}
.lqd-modal {
    padding: 0px!important;
}
.overlay-icon .dashicons-search {
    color: white!important;
}
.overlay-icon .header-search-form-fields button {
    border-bottom: 1px solid #fff!important;
}
.header-search-contact .dashicons-search {
    color: white!important;
}
.header-search-contact .header-search-form-fields button {
    border-bottom: 1px solid #fff!important;
}
/* General Content */
#lqd-site-content, #wrap {
    background-color: #fcfcfc!important;
}
/* Single Post */
.blog-post-footer:before {
    display: none!important;
}
@media screen and (min-width: 1200px) {
    .lqd-blog-post-style-6 .lqd-post-cover {
        width: 900px!important;
    }
}
@media screen and (min-width: 992px) {
    .lqd-blog-post-style-6 .lqd-post-cover {
        width: 900px!important;
    }
}
.lqd-blog-post-style-6 h1.entry-title {
    font-size: 50px!important;
    line-height: 50px!important;
    margin-top: 25px!important;
}
time.entry-date.published {
    font-size: 17px;
    color: #D66C00;
    letter-spacing: 0.85px;
    line-height: 25px;
    font-weight: 500;
}
span.gp-post-number {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 254px;
    letter-spacing: -25.4px;
    line-height: 284px;
    margin-right: 20px;
    font-family: "Outfit";
    font-weight: 100;
}
header.lqd-post-header.entry-header {
    margin-top: 200px;
    margin-bottom: 100px!important;
}
.gp-latest-posts .lqd-lp-author.pos-rel.z-index-3 {
    display: none;
}
.gp-latest-posts .lqd-lp-meta-dot-between .lqd-lp-date:not(:last-child):after {
    display: none;
}
.gp-latest-posts span.gp-post-title {
    position: absolute;
    top: 100px;
    left: 100px;
}
.gp-latest-posts .lqd-lp-column:not(:last-child) .lqd-lp-style-22 {
    border-bottom: none;
}
.gp-latest-posts span.gp-post-number {
    position: absolute;
    left: 0;
    font-size: 76px;
    letter-spacing: -7.6px;
    width: 180px;
    background-color: #D66C00;
    color: white;
    top: 10px!important;
    line-height: 66px;
    display: flex;
    justify-content: end;
    padding-right: 20px;
}
.gp-latest-posts .lqd-lp-date {
    position: absolute;
    left: 200px;
    font-size: 17px;
    top: 50px;
}
.gp-latest-posts .lqd-lp-date a {
    color: #D66C00!important;
}
.gp-latest-posts .lqd-lp-column.d-flex.flex-column.col-md-12.blog {
    margin-bottom: 100px;
}
@media (min-width: 1200px) {
    .single-format-standard .container {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .single-format-standard .container {
        width: 100%;
    }
}
@media (min-width: 768px) {
    .single-format-standard .container {
        width: 100%;
    }
}
.single-format-standard .container {
    padding-left: 0px;
    padding-right: 0px;
}
.gp-blog-container {
    display: flex;
}
.gp-blog-col-l {
    flex: 0.3;
}
.gp-blog-col-c {
    flex: 0.5;
}
.gp-blog-col-r {
    flex: 0.2;
}
/* Blog */
.gp-blog span.gp-post-number {
    color: #d96d00;
    font-size: 151px;
    letter-spacing: -15.1px;
    line-height: 169px;
    left: 0%;
    width: 420px;
    display: flex;
    justify-content: end;
    padding-right: 20px;
}
.gp-blog span.gp-post-number:hover {
    width: 460px;
}
.gp-blog .lqd-lp-author.pos-rel.z-index-3 {
    display: none;
}
.gp-blog span.lqd-lp-date a {
    color: #d96d00 !important;
    font-size: 17px;
    letter-spacing: 0.85px;
    line-height: 25px;
    font-weight: 500;
}
.gp-blog h2.entry-title.lqd-lp-title.mt-2.mb-3.h5 a {
    font-size: 50px;
    line-height: 50px;
    color: #D96D00;
    font-weight: 300;
}
.gp-blog .lqd-lp-column:not(:last-child) .lqd-lp-style-22 {
    border-bottom: none;
}
.gp-blog span.gp-post-title {
    position: absolute;
    left: 25%;
    top: 60%;
}
.gp-blog .lqd-lp-column:last-child span.gp-post-title {
    left: 25%;
    top: 120%;
}
.gp-blog span.lqd-lp-date {
    position: absolute;
    left: 25%;
    top: 22%;
}
.gp-blog .lqd-lp-column:last-child span.lqd-lp-date {
    left: 25%;
    top: 40%;
}
.gp-blog span.static.d-block {
    letter-spacing: 5px;
    font-size: 27px;
    line-height: 25px;
    color: #FCFCFC;
}
.gp-blog .btn.ld-ajax-loadmore {
    background: #D96D00 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
    opacity: 1;
    width: 735px;
    border-radius: 0px;
    display: flex;
    justify-content: start;
}
.gp-blog .liquid-pf-nav.ld-pf-nav-ajax {
    display: flex;
    justify-content: flex-end;
    margin-top: 200px;
}
.gp-blog .lqd-lp-column:nth-child(even) span.gp-post-number {
    background-color: #D96D00;
    color: white;
}
.gp-blog .btn.ld-ajax-loadmore:hover {
    color: #fcfcfc;
    background-color: #D96D00;
    box-shadow: none;
    transform: none;
    width: 770px;
}
.gp-blog .lqd-lp-column.d-flex.flex-column.col-md-12.blog {
    transition: all 0.3s ease-out;
}
.gp-blog .lqd-lp-column.d-flex.flex-column.col-md-12.blog:hover {
    transform: translateX(40px);
}
/* Home */
.elementor-widget-video .e-hosted-video .elementor-video {
    object-fit: cover !important;
}
#box-1 video.elementor-video {
    height: 986px;
}
#box-2 video.elementor-video {
    height: 555px;
}
#box-3 video.elementor-video {
    height: 329px;
}
#box-4 video.elementor-video {
    height: 420px;
}
#box-5 video.elementor-video {
    height: 803px;
}
#box-6 video.elementor-video {
    height: 658px;
}
.gp-contact-button-1 .btn-solid:hover,
.gp-contact-button-2 .btn-solid:hover,
.gp-contact-button-3 .btn-solid:hover,
.suburb-button .btn-solid:hover {
    transform: none;
    box-shadow: none;
}
.gp-contact-button-1 a.elementor-button.btn.btn-solid.btn-sm.btn-block.btn-icon-shaped.btn-has-label:hover {
    padding-right: 200px;
}
.gp-contact-button-2 a.elementor-button.btn.btn-solid.btn-sm.btn-block.btn-icon-shaped.btn-has-label:hover {
    padding-right: 315px;
}
.gp-contact-button-3 a.elementor-button.btn.btn-solid.btn-sm.btn-block.btn-icon-shaped.btn-has-label:hover {
    padding-right: 190px;
}
.gp-akinita-text .elementor-heading-title::before {
    display: inline-block;
    content: "";
    border-top: 1px solid #D96D00;
    width: 240px;
    margin-top: 0px;
    transform: translateY(-120px) rotate(90deg);
}
.gp-akinita-text h2.ld-fh-element.d-inline-block.pos-rel.elementor-heading-title.text-vertical.h2:hover {
    margin-bottom: -50px;
    transition: 0.3s all;
}
.gp-akinita-text .elementor-heading-title::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #D96D00;
    width: 40px;
    margin-top: 0px;
    transform: translateY(20px) rotate(90deg);
}
.gp-more-text .elementor-heading-title::before {
    display: inline-block;
    content: "";
    border-top: 1px solid #D96D00;
    width: 60px;
    margin-top: 0px;
    transform: translateY(-5px);
}
.gp-more-text .elementor-heading-title::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #D96D00;
    width: 40px;
    margin-top: 0px;
    transform: translateY(-5px);
}
.gp-home-blog .lqd-lp-style-2 {
    background-color: #FAF7F2!important;
}
.gp-home-blog .lqd-lp-style-2:hover {
    background-color: #D96D00!important;
}
.gp-home-blog .lqd-lp-author.d-flex.flex-wrap.align-items-center.pos-rel.z-index-3 {
    display: none;
}
.gp-home-blog span.gp-post-title {
    position: absolute;
    bottom: 20px;
}
.gp-home-blog span.gp-post-number {
    font-size: 150px;
    right: 20px;
    top: -60px;
    letter-spacing: -12.08px;
}
.gp-home-blog time.lqd-lp-date {
    color: #D96D00;
    position: absolute;
    bottom: 80px;
}
.gp-home-blog time.lqd-lp-date:hover {
    color: #fff!important;
}
.gp-menu-header .btn-solid:hover {
    transform: none!important;
    box-shadow: none!important;
}
.gp-wrap-box {
    word-break: break-all;
}
[data-mobile-header-scheme=gray] .lqd-mobile-sec .navbar-header {
    background-color: #fcfcfc !important;
}
body .lqd-mobile-sec .navbar-brand {
    position: absolute;
    left: 0;
    top: -100px;
    width: 100dvw !important;
    justify-content: center;
    max-width: 100% !important;
    z-index: -10;
}
.main-header .lqd-mobile-sec .navbar-brand img {
    width: 50px;
    position: relative;
    top: 10px;
    left: -10px;
}
body .lqd-mobile-sec .navbar-toggle {
    position: absolute;
    right: 50px;
    top: -15px;
}
/* Single Property*/
.epl-danger.epl-warning-map-key {
    display: none;
}
.gp-hero-property-shortcode span.item-suburb {
    display: none;
}
.gp-hero-property-shortcode {
    position: absolute;
    bottom: 0;
    left: 10%;
    background: #D96D00 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
    opacity: 0.7;
    padding: 20px;
}
.gp-hero-property-shortcode span.item-city,
.gp-hero-property-shortcode span.page-price {
    text-align: left;
    letter-spacing: 0.75px;
    color: #FFFFFF;
    text-transform: uppercase;
    opacity: 1;
}
.gp-hero-property-shortcode span.item-city {
    border-right: 1px solid;
    padding-right: 10px;
}
.gp-hero-property-shortcode span.page-price {
    padding-left: 10px;
}
.gp-property-title {
    font-size: 23px;
    line-height: 34px;
    color: #D96D00;
}
.gp-property-content {
    font-size: 16px;
    line-height: 20px;
}
.gp-menu-tabs {
    list-style-type: none;
    padding: 0;
}
.gp-menu-tabs li {
    display: inline-block;
    margin-right: -5px;
    border-bottom: 1px solid #D96D00;
    padding: 0px 50px 0px 10px;
    font-size: 13px;
    font-weight: 200;
    line-height: 34px;
    color: #D96D00;
}
.gp-menu-tabs li:last-child {
    padding-right: 10px;
}
.gp-menu-tabs li:first-child {
    border-bottom: 2px solid #D96D00;
    font-weight: 500;
}
.gp-img-menu-tabs img {
    margin: 0 auto;
    display: block;
    padding-top: 50px;
}
.gp-text-features {
    position: absolute;
    left: 15%;
    top: 25%;
}
.gp-text-features .elementor-heading-title::before {
    display: inline-block;
    content: "";
    border-top: 1px solid #D96D00;
    width: 85px;
    margin-top: 0px;
    transform: translateY(-50px) rotate(90deg);
}
.gp-text-features .elementor-heading-title::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #D96D00;
    width: 45px;
    margin-top: 0px;
    transform: translateY(30px) rotate(90deg);
}
.gp-button a.elementor-button.btn.btn-solid.btn-icon-shaped.btn-has-label {
    padding-right: 20px;
    padding-left: 100px;
}
.gp-button a.elementor-button.btn.btn-solid.btn-icon-shaped.btn-has-label:hover {
    width: 100%;
    transform: none;
    box-shadow: none;
}
/*td.elementor-repeater-item-f677186,
td.elementor-repeater-item-18ddaca,
td.elementor-repeater-item-31dd378,
td.elementor-repeater-item-a2e8d76 {
    font-weight: 300;
    font-size: 14px!important;
    letter-spacing: 0.7px!important;
}*/
.gp-contact-text .elementor-heading-title::before {
    display: inline-block;
    content: "";
    border-top: 1px solid #D96D00;
    width: 60px;
    margin-top: 0px;
    transform: translateY(-30px) rotate(90deg);
}
.gp-contact-text .elementor-heading-title::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #D96D00;
    width: 40px;
    margin-top: 0px;
    transform: translateY(20px) rotate(90deg);
}
.gp-newsletter-text .elementor-heading-title::before {
    display: inline-block;
    content: "";
    border-top: 1px solid #D96D00;
    width: 240px;
    margin-top: 0px;
    transform: translateY(-120px) rotate(90deg);
}
.gp-newsletter-text .elementor-heading-title::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #D96D00;
    width: 40px;
    margin-top: 0px;
    transform: translateY(20px) rotate(90deg);
}
/* Modals */
.lqd-modal-head {
    display: none;
}
.lqd-contact-form button[type=submit]:hover, .lqd-contact-form input[type=submit]:hover {
    transform: none!important;
    box-shadow: none!important;
}
.lity[data-modal-type=fullscreen] .lity-close {
    color: #fff!important;
    border: 1px solid !important;
    border-radius: 50%;
    border: 1px solid !important;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.lity .lity-close {
    font-family: 'URWGeometric Normal'!important;
    font-weight: 100!important;
}
.lqd-lity-close svg {
    color: white;
}
.main-nav .menu-item > a {
    left: 0;
    transition: left 0.5s;
}
.main-nav .menu-item:hover > a {
    left: 50px;
    transition: left 0.5s;
}
.main-nav .menu-item .link-sup {
    opacity: 0;
    position: absolute;
    top: auto !important;
    right: auto !important;
    left: 0;
    transition: opacity 0.5s, left 0.5s;
}
.main-nav .menu-item:hover .link-sup {
    opacity: 1;
    left: -50px;
    transition: opacity 0.5s, left 0.5s;
}
.main-nav .menu-item:hover .link-sup::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #fff;
    width: 30px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0;
    transform: translateY(-5px);
}
.lqd-lity-content, .lqd-lity-content > .lqd-modal {
    height: 100vh !important;
    overflow: hidden;
}
/* Contact Form 7*/
.lqd-contact-form input::placeholder,
.lqd-contact-form textarea::placeholder {opacity: 0.6;font-family: "URWGeometric Normal" !important;}
.gp-col {
    width: 50%;
    float: left;
}
.gp-row {
    margin-bottom: 80px;
    padding-bottom: 50px;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    border-left: 1px solid #fcfcfc;
}
input, textarea {
    padding-inline-start: 20px!important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    border-bottom: 1px solid;
    border-left: 1px solid;
}
.wpcf7-acceptance span.wpcf7-list-item {
    margin-top: 50px!important;
    font-size: 15px;
    color: #fff;
}
.lqd-contact-form button[type=submit], .lqd-contact-form input[type=submit] {
    background-color: transparent!important;
    border-top: none!important;
    border-right: none!important;
}
.gp-contact-newsletter input.wpcf7-form-control.wpcf7-submit.has-spinner {
    letter-spacing: 5.25px;
}
.gp-contact-newsletter input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 70%;
}
/* agora | oikistika*/
.gp-agora-info {
    position: absolute;
    top: -80px;
    background: #9D5100;
    width: 100%;
    z-index: 2;
    height: 80px;
    opacity: 0.7;
    mix-blend-mode: hard-light;
    padding-top: 25px;
}
span.gp-col-timi {
    position: absolute;
    right: 20px;
    font-size: 27px;
    color: #fff;
    font-weight: 300;
}
span.gp-col-place {
    padding-left: 20px;
    font-size: 27px;
    color: #fff;
    font-weight: 300;
}
/*epikoinonia*/
.gp-forma-text .elementor-heading-title::before {
    display: inline-block;
    content: "";
    border-top: 1px solid #fff;
    width: 150px;
    margin-top: 0px;
    transform: translateY(-75px) rotate(90deg);
}
.gp-forma-text .elementor-heading-title::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #fff;
    width: 40px;
    margin-top: 0px;
    transform: translateY(20px) rotate(90deg);
}

.elementor.elementor .e-con>.elementor-widget.characteristics-table {
    width: 350px;
}

.elementor.elementor .e-con>.elementor-widget.characteristics-table table tr td:first-of-type {
    width: 55%;
}

.opsis_extras {
    width: 350px;
    --align-self: flex-end;
}

.opsis_extras table {
    width: 100%;
}

.opsis_extras table tr {
    background: none !important;
    border-bottom: none;
}

.opsis_extras table tr td:first-of-type {
    width: 55%;
}

.opsis-search-box-wrapper {justify-content: center;align-items: center;}
.opsis-search-box-wrapper {width: 97%;max-width:1100px !important}
.opsis-search-box-wrapper .epl-search-form {max-width: 100%;width:100%}
.opsis-search-box-wrapper {position: static;}

.opsis_extras table tr td {
    font-family: "URWGeometric Normal", Sans-serif;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.8px;
    padding: 30px 0px 0px 0px;
    border-style: none;
    padding: 30px 0px 0px 0px;
}
@media screen and (max-width: 1600px) {
    .elementor.elementor .e-con>.elementor-widget.characteristics-table {
        padding-left: 75px;
    }
    .opsis_extras {
        padding-left: 75px;
    }
}
@media screen and (max-width: 1400px) {
    .gp-text-features {
        left: 7%;
    }
}
@media screen and (max-width: 1280px) {
    .gp-text-features {
        left: 0;
    }
}
@media screen and (max-width: 768px) {
    .gp-text-features {
        transform: rotate(90deg);
    }
    div:has(>.gp-text-features) {
        margin-right: 0;
    }
}
@media screen and (max-width: 480px) {
    .elementor.elementor .e-con>.elementor-widget.characteristics-table {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
    .opsis_extras {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
    .gp-text-features {
        top: 11%;
        transform: rotate(180deg);
        width: 100%;
    }
    .gp-text-features h2 {
        width: 100%;
        text-align: center;
    }
    .gp-text-features .elementor-heading-title::before {
        display: none;
    }
    .gp-text-features .elementor-heading-title::after {
        display: none;
    }
}
/*suburb*/
.suburb-button .btn-txt {
    position: absolute;
}
.suburb-button .btn {
    width: 10vw;
    left: 2vw;
    transition: padding-right 0.3s ease-out;
}
.suburb-button .btn:hover {
    padding-right: 120px !important;
    left: 0;
    transition: padding-right 0.3s ease-out;
}
.tax-location #lqd-site-content>.container,
.post-type-archive-property #lqd-site-content>.container,
.tax-property_category #lqd-site-content>.container {
    max-width: none;
    width: 100%;
    padding: 0;
}

/* Search */
.header-search-form {
    position: relative;
    display: block;
    z-index: 10;
}

.header-search-form-fields {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.5s;
}

.header-search-form-fields input {
    font-family: "URWGeometric Normal", Sans-serif;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: 0.72px;
    padding-left: 0 !important;
    width: 100px;
}

.header-search-form-fields input, .header-search-form-fields button {
    color: #fff;
    background: transparent;
    border: none;
    border-bottom: 1px solid #FFFFFF;
}

.overlay-search .header-search-form-fields input, .header-search-form-fields button {
    color: #D96D00;
    border-bottom: 1px solid #D96D00;
}

.header-search-form-fields input:hover, .header-search-form-fields button:hover {
    color: #fff;
}

.overlay-search .header-search-form-fields input:hover, .header-search-form-fields button:hover {
    color: #D96D00;
}

.header-search-form-fields input[type="text"]:focus {
    outline: none;
}

.header-search-form:hover .header-search-form-fields,
.header-search-form:has(input[type="text"]:not(:placeholder-shown)) .header-search-form-fields,
.header-search-form:has(input[type="text"]:focus) .header-search-form-fields {
    opacity: 1;
    transition: opacity 0.5s;
}

.header-search-form-link {
    opacity: 1;
    font-family: "URWGeometric Normal", Sans-serif;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: 0.72px;
    color: #FFFFFF;
    fill: #FFFFFF;
    pointer-events: none;
    transition: opacity 0.5s;
}

.overlay-search .header-search-form-link {
    color: #D96D00;
    fill: #D96D00;
}

.header-search-form:hover .header-search-form-link,
.header-search-form:has(input[type="text"]:not(:placeholder-shown)) .header-search-form-link,
.header-search-form:has(input[type="text"]:focus) .header-search-form-link {
    opacity: 0;
    transition: opacity 0.5s;
}

body .titlebar.scheme-light {
    position: absolute;
    width: 100%;
    background: transparent;
}

body .titlebar > .titlebar-overlay.lqd-overlay {
    background: transparent;
}

body .titlebar.scheme-light .titlebar-inner h1 {
    color: #FFFFFF;
    font-family: "URWGeometric Normal", Sans-serif;
    font-size: 30px !important;
    font-weight: normal;
    letter-spacing: 7.5px;
}

.overlay-search body .titlebar.scheme-light .titlebar-inner h1 {
    color: #D96D00;
}

/*property search*/
#property_category,
#property_location {
    display: block!important;
    border: none;
    border-bottom: 1px solid #605951;
}
#property_category-button,
#property_location-button {
    display: none!important;
}
.epl-search-form .epl-search-label {display: inline-block;}
.epl-search-wide .epl-property_location, .epl-search-wide .epl-property_category {width: 100%!important;float: none!important;}
.epl-search-form .in-field {border: none;border-bottom: 1px solid #605951;font-family: "URWGeometric Normal" !important;font-size: 16px !important;font-weight: 700 !important;text-align: center;letter-spacing: 4px;}
select option {color: #000 !important;}
.epl-search-group input:focus-visible, .epl-search-group select:focus-visible {outline: none;}
.epl-search-group input, .epl-search-group select {background: transparent;}
.epl-property_category label,
.epl-property_id label,
.epl-property_location label {display: none!important}
.epl-search-wide .epl-search-row-full {padding-bottom: 10px;}
.ui-widget-header {background: #D96D00;}
.epl-search-form .epl-search-label {font-size: .9em;font-family: 'URWGeometric Normal';color: #3d3d3d;text-transform: uppercase;font-weight: 500;letter-spacing: .5px;}

.epl-search-group {display: flex;justify-content: space-between;align-items: center;gap: 20px;}
.epl-search-group {margin-bottom: 30px;}

.epl-search-group .epl-search-row {
    width: 100%;
    color: #D96D00;
    font-weight: bold;
    text-align: center;
}

.epl-search-group select {
    text-align: center;
}
.epl-search-group input {height: 36.5px;}
.epl-search-group input::placeholder {color: #D96D00;font-weight: 600;text-align: center;}
.epl-search-form .epl-search-row.epl-search-building-area {display: flex;justify-content: space-between;align-items: center;gap: 20px;}
.epl-search-form .epl-search-building-area > div {width: 48%;}
.epl-search-form .epl-property_building_area_unit {display: none;}
.epl-search-form .epl-lf-range-slider, .epl-search-form .epl-property_location {padding-bottom: 0;}
.epl-search-form .epl-search-label {width: 100%;text-align: center;}
.epl-search-form .epl-search-submit-row {margin-top: 20px;}

/* SEARCH BUTTON HOVER */
.epl-search-btn {
	--c: #D96D00;
	--t: .25s;
	--w: 2px;
	--overshoot-left: 14px;
	--overshoot-bottom: 50px;
	position: relative;
	display: inline-block;
	padding: 0px 17px 14px 17px;
	color: var(--c);
	letter-spacing: 4px;text-align: left;    color: #D96D00;
	background: transparent;
	border: 0;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 600 !important;
	font-family: "URWGeometric Normal" !important;z-index:1;
  background-image:
    linear-gradient(var(--c), var(--c)),  /* left vertical */
    linear-gradient(var(--c), var(--c));  /* bottom horizontal */
  background-repeat: no-repeat;
  background-position:
    left top,                             /* vertical starts at top-left */
    left bottom;                          /* horizontal at bottom-left */
  background-size:
    var(--w) 100%,
    100% var(--w);
  transition: background-size var(--t) ease, background-position var(--t) ease;
}

.epl-search-btn:hover,
.epl-search-btn:focus-visible {
  background-size:
    var(--w) calc(100% + var(--overshoot-left)),
    calc(100% + var(--overshoot-bottom)) var(--w);
  background-position:
    left calc(-1 * var(--overshoot-left)),
    left bottom;
}
/* END SEARCH BUTTON HOVER */

.epl-search-submit:hover {
    right: 0;
    transition: right 0.5s;
}


.epl-search-form label[for="property_building_area_min"], .epl-search-form label[for="property_building_area_max"], .epl-search-form label[for="property_bedrooms_min"], .epl-search-form label[for="property_bedrooms_max"], .epl-search-form label[for="property_bathrooms_min"], .epl-search-form label[for="property_address"] {
    display: none;
}

/*full-heights*/
#gp-full-height {
    height: 100vh;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

/* home gallery animation */
.home-gallery-container-1, .home-gallery-container-2, .home-gallery-container-3 {
    position: relative;
    overflow: hidden;
}

.home-gallery-container-1 > div:first-of-type {
    position: absolute;
    bottom: -390px;
    left: 10px;
    z-index: 1;
    transition: bottom 0.5s;
}

.home-gallery-container-1 > div:last-of-type {
    position: absolute;
    bottom: 10px;
    right: 14px;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.5s;
}

.home-gallery-container-1:hover > div:first-of-type {
    bottom: 10px;
    transition: bottom 0.5s;
}

.home-gallery-container-1:hover > div:last-of-type {
    opacity: 1;
    transition: opacity 0.5s;
}

.home-gallery-container-2 > div:last-of-type {
    position: absolute;
    bottom: -390px;
    right: 10px;
    z-index: 1;
    transition: bottom 0.5s;
}

.home-gallery-container-2 > div:first-of-type {
    position: absolute;
    bottom: 10px;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.5s;
}

.home-gallery-container-2:hover > div:last-of-type {
    bottom: 10px;
    transition: bottom 0.5s;
}

.home-gallery-container-2:hover > div:first-of-type {
    opacity: 1;
    transition: opacity 0.5s;
}

.home-gallery-container-3 > div:first-of-type {
    position: absolute;
    bottom: -390px;
    left: 10px;
    z-index: 1;
    transition: bottom 0.5s;
}

.home-gallery-container-3 > div:last-of-type {
    position: absolute;
    bottom: 10px;
    right: 4px;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.5s;
}

.home-gallery-container-3:hover > div:first-of-type {
    bottom: 10px;
    transition: bottom 0.5s;
}

.home-gallery-container-3:hover > div:last-of-type {
    opacity: 1;
    transition: opacity 0.5s;
}

/* Single Property v2 */
.sticky-property-menu {
    border-bottom: 1px solid #d6d6d6;
}
.swiper-pagination.swiper-pagination-fraction.swiper-pagination-horizontal {
    color: #fff;
    font-weight: 700;
    margin-top: 5px !important;
}
.card-prev,
.card-next {
    cursor: pointer;
}
.card-carousel .elementor-swiper-button-prev,
.card-carousel .elementor-swiper-button-next {
    display: none!important;
}

/*** Responsive ***/
@media screen and (max-width: 767px) and (min-width: 320px) {
    .epl-search-group {
        display: block!important;
        padding-bottom: 10px;
    }
    .gp-contact-button-1 a.elementor-button.btn.btn-solid.btn-sm.btn-block.btn-icon-shaped.btn-has-label:hover {
        padding-right: 0px;
    }
    .gp-contact-button-2 a.elementor-button.btn.btn-solid.btn-sm.btn-block.btn-icon-shaped.btn-has-label:hover {
        padding-right: 0px;
    }
    .gp-contact-button-3 a.elementor-button.btn.btn-solid.btn-sm.btn-block.btn-icon-shaped.btn-has-label:hover {
        padding-right: 0px;
    }
    .gp-perioxi-button-left:hover {
        transform: none!important;
        transition: none!important;
    }
    .gp-perioxi-button-right:hover {
        transform: none!important;
        transition: none!important;
    }
}